Subject: Updated IPv6 Address Assignments on IANA Web page

From: Bob Hinden <[email-masked]>
Date: Thu, 19 Aug 1999 11:01:12 -0700

The IPv6 address assignments on the IANA web page has been updated.  They
can be found at:

  http://www.iana.org/numbers.html  

The files are consistent with the current IPv6 addressing RFCs and include
the current TLA and Sub-TLA assignments, and IPv6 multicast addresses.

Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------